._l1._vip, .nav-main > ul > li:nth-last-child(-n+3) a._l1 {
  color:inherit;
  font-weight:400;
}

.nav-main > ul > li:nth-last-child(-n+3) a._l1:hover{
  color:#43738b;
  font-weight:400;
}

@media screen and (max-width: 47.9375em){
   h1
   {
   	font-size:2em; 
   }
}
/* iPad Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
/* CSS */
 h1
   {
   	font-size:3em; 
   }
}

/* iPad Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
/* CSS */
 h1
   {
   	font-size:3em; 
   }
}